﻿body {

    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    overflow: hidden;
    height:100%;
    margin:0;
}

#body:-webkit-full-screen {
    width: 100%;
    height: 100%;
    background: url(images/HTML_bkg.jpg);
}



.btn-slide, .btn-slide button {
    height: 7%;
    width: 26%;
    position: absolute;
    border: none;
    cursor: pointer;
    left: 37%;
    top: 80%;
}

.menu-btn, .menu-btn button {
    top: 94.2%;
    height: 40px;
    width: 45px;
    position: absolute;
    border: none;
    cursor: pointer;
    outline: none;
}
    .menu-btn:hover {
        border: none;
        outline: none;
        opacity: 0.4;
    }

.background {
    width: -webkit-fill-available;
}
.menu-song-btn, .menu-song-btn button {
    top: 94.2%;
    height: 44px;
    width: 226px;
    position: absolute;
    border: none;
    background-repeat: no-repeat;
    cursor: pointer;
    outline: none;
}
    .menu-song-btn:hover {
        border: none;
        outline: none;
        opacity: 0.3;
    }

.one-btn {
    left: 42%;
}

.puzzle-btn, .puzzle-btn {
    width: 35%;
    height: 33%;
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.top-puzzle{
    top:16%;
}
.bottom-puzzle {
    top: 54%;
}
.left-puzzle {
    left: 13%;
}
.right-puzzle {
    left: 52%;
}

@font-face{
    font-family:Avigail-Bold;
    src:url(fonts/Avigail-Bold.otf);
}

.vid {
    width: 1024px;
    height: 700px;
    top:0;
    object-fit: cover;
    z-index: -1;
    position: absolute;
    background-color: black;
}

.credit-btn, .credit-btn a {
    height: 17%;
    width: 3.5%;
    position: absolute;
    border: none;
    outline: none;
    cursor: pointer;
}

.from-btn, .from-btn a {
    height: 120px;
    width: 93px;
    position: absolute;
    border: none;
    outline: none;
    cursor: pointer;
}